Update Vcs-* headers.
[debian/quickappoint.git] / debian / lintian.overrides
1 quickappoint binary: no-debconf-templates